.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin-left: 100px;
    margin-right: 100px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-text-1 {
    width: 481px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/finishedsteel.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 856px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 456px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-group-1 {
    min-height: 553px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 638px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }
} .u-section-4 {
  filter: none;
  background-image: url("images/SemiFinishedSteel.png");
}

.u-section-4 .u-sheet-1 {
  min-height: 856px;
}

.u-section-4 .u-group-1 {
  --radius: 30px;
  min-height: 456px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 444px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px 0 35px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-text-1 {
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1040px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }
}